<?xml version="1.0" ?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:App/etc/routes.xsd">
    <router id="standard">
        <route frontName="custom" id="custom_firsttemplate">
            <module name="Custom_FirstTemplate"/>
        </route>
    </router>
</config>
